﻿/************************* Begin Bootstrap Overrides ************************************/
label {
    margin-bottom: 0px;
}

hr {
    border-top-width: 1px;
    border-top-color: rgb(105, 105, 105);
    border-top-style: inset;
    margin-bottom: 6.23px;
    margin-top: 6.23px;
}

body {
    line-height: normal;
}

.btn-primary {
  color: #ffffff;
  background-color: #0077c8;
  border-color: #0071BE;
}

.btn-default {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-default .caret {
  border-top-color: #333333;
}

.dropup .btn-default .caret {
  border-bottom-color: #333333;
}

.panel-primary {
  border-color: #0077c8;
}

.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #0077c8;
  border-color: #0077c8;
}

.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #0077c8;
}

.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #0077c8;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Amaranth, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
}

pre {
    padding: 0px;
    font-size: 100%;
    line-height: normal;
    color: #2e2e2e;
    background-color: transparent;
    border-style: none;
}

legend {
    width: auto;
    border-style: none;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0px;
}

/************************* End Bootstrap Overrides ************************************/


/*----------------------------------------------------------
The base color for this template is #004982. If you'd like
to use a different color start by replacing all instances of
#004982 with your new color.
----------------------------------------------------------*/
html {
    min-height: 100%;
    background-size: 100%;
    font-size: 100%;
}

body {
    /*background-color: #004982;*/
    min-height:100%;
    background: #004982;
    background-image: linear-gradient(320deg,#0074cf 20%,#004982 90%);
    font-size: .78em;
    font-family: "Titillium Web", "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link:not(.btn):not(.k-link):not(.k-button) {
    color: #034af3;
    text-decoration: underline;
}

a:visited:not(.btn):not(.k-link):not(.k-button) {
    color: #505abc;
}

a:hover:not(.btn):not(.k-link):not(.k-button) {
    color: #1d60ff;
    text-decoration: none;
}

a:active:not(.btn):not(.k-link):not(.k-button) {
    color: #12eb87;
}

p, ul {
    margin-bottom: 0.5em;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

header, #header {
    position: relative;
    margin-bottom: 0;
    color: #000;
    padding: 0;
}

    header h1, #header h1 {
        font-weight: bold;
        padding: 0;
        margin: 15px 0 0 0;
        color: #fff;
        border: none;
        line-height: 0.5em;
        font-size: 2.2em;
        /* ReSharper disable once CssBrowserCompatibility */
        text-shadow: 1px 1px 2px #111;
    }

    header h2, #header h2 {
        padding: 0;
        line-height: 0.5em;
        font-size: 1.7em;
        margin: 10px 0 0 0;
        color: #fff;
        /* ReSharper disable once CssBrowserCompatibility */
        text-shadow: 1px 1px 2px #111;
    }

#main {
    padding: 8px 8px 1px 8px;
    background-color: #fff;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
    border: 1px solid #fff;
}

footer,
#footer {
    background-color: #fff;
    color: #999;
    padding: 4px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 10px 0;
    font-size: .9em;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    border: 1px solid #fff;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    /*border-bottom: 1px #004982 solid;*/
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
    }

        ul#menu li#greeting {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: #fff;
        }

        ul#menu li a {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            background-color: #D0E4F4;
            color: #000000;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;
            border-radius: 4px 4px 0 0;
        }

            ul#menu li a:hover {
                background-color: #fff;
                text-decoration: none;
            }

            ul#menu li a:active {
                background-color: #6EB9F5;
                text-decoration: none;
            }

        ul#menu li.selected a {
            background-color: #fff;
            color: #000;
        }

    ul#menu a.selected-menu-item {
        background-color: #FFFFFF;
        padding-bottom: 13px;
    }

    ul#menu a.highlighted-menu-item {
        background-color: #FFAAAA;
    }

    ul#menu .icon-attention {
        color: #FF9900;
        font-size: 1.6em;
        margin-left: 10px;
        position: relative;
        top: 3px;
    }

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0.5em 1.4em 0.5em 1.4em;
    margin: 0.5em 0 0.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
}

input[type="text"],
input[type="password"],
textarea {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding-left: 5px;
    padding-right: 5px;
}

#actionBar {
    height: 32px;
}

input[value="Save"] {
    margin-top: 8px;
    width: 64px;
}

input[value="Next"], input[value="Complete"], input[value="Back"] {
    width: 92px;
}

input[value="Next"], input[value="Complete"], input[value="Skip"], input[value="Close"] {
    float: right;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    table td {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    table th {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
    text-align: center;
}

.icon-help-circled {
    color: #004982;
    font-size: 3.5em;
    float: right;
}

.icon-help-circled:hover {
    color: #599DD2;
}

nav,
#menucontainer {
    margin-top: 40px;
}

div#logo {
    display: inline;
    float: left;
    padding: 7px 10px 7px 7px;
}
#screenlogo, #printlogo{
    width:76px;
}
div#title {
    display: block;
    float: left;
    text-align: left;
}

#userdetails {
    display: block;
    text-align: right;
    margin: 10px;
}

#roleselectorcontainer {
    display: inline;
    margin: 0 10px 0 10px;
}

#roleselectorinner {
    display: inline;
    text-align: left;
}

.roleSelectorSingle {
    color: #FFFFFF;
    font-weight: bold;
}

#logindisplay {
    font-size: 1.1em;
    color: White;
    display: inline;
}

    #logindisplay a:link {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover {
        color: white;
        text-decoration: none;
    }

#helpcontainer {
    margin: 40px;
}

.emailbody {
    border: 1px solid;
    width: 100%;
    margin: 0.5em 0 0 0;
    padding: 0.5em 0.5em 0.5em 0.5em
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
    margin-left: 5px;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label {
    margin: 1em 0 0 0;
}

.display-field,
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 12.5em;
    }

.tri-state {
    width: 6em;
}

div.editor-field #Body {
    width: 100%;
    height: 400px;
}

div.editor-field .text-box,
select {
    width: 500px;
}

pre {
    white-space: pre-wrap;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
}

/****************** Begin Modal Processing Overlay Styles *********************/

.modalProcessingOverlayContent-Display {
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    height: 80px;
    margin-top: -40px;
    opacity: 1;
    -webkit-filter: alpha(opacity=100) !important;
    -moz-filter: alpha(opacity=100) !important;
    -o-filter: alpha(opacity=100) !important;
    filter: alpha(opacity=100) !important;
    zoom: 1;
    z-index: 99;
    font-size: medium;
    font-weight: bold;
}

.modalProcessingOverlayContent-Hidden {
    display: none;
    height: 0;
    width: 0;
    z-index: 0;
}

.modalProcessingOverlay-Display {
    position: absolute;
    z-index: 98;
    background-color: #000000;
    opacity: 0.2;
    -webkit-filter: alpha(opacity=20);
    -moz-filter: alpha(opacity=20);
    -o-filter: alpha(opacity=20);
    filter: alpha(opacity=20);
    zoom: 1;
}

.modalProcessingOverlay-Hidden {
    display: none;
    height: 0;
    width: 0;
    z-index: 0;
}

/****************** End Modal Processing Overlay Styles *********************/

/****************** Begin Navigation Styles *********************/

.navigationWrapper {
    text-align: center;
}

.navigationContainer {
    display: inline-block;
    text-align: center;
    margin: 1em 0.5em 0.5em;
}

.navigationText {
    margin-top: 5px;
}

.navigationIcon {
    height: 16px;
    width: 16px;
    margin: 0 auto 0 auto;
    background-repeat: no-repeat;
    background-position: center;
}

.navigationTextLink-completed, .navigationTextLink-pending, .navigationTextLink-current {
    display: inline-block;
    margin: 0 10px 0 10px;
    text-align: center;
    width: 180px;
    vertical-align: top;
    float: left;
    cursor: default;
}

.navigationTextLink-completed {
    cursor: pointer;
}

    .navigationTextLink-completed .navigationIcon {
        background-image: url("/Content/themes/base/images/NavStepCompleted.png");
    }

    .navigationTextLink-completed:hover .navigationText {
        color: #1d60ff;
    }

.navigationTextLink-pending .navigationIcon {
    background-image: url("/Content/themes/base/images/NavStepPending.png");
}

.navigationTextLink-current .navigationIcon {
    background-image: url("/Content/themes/base/images/NavStepCurrent.png");
}

.navigationTextLink-current .navigationText {
    font-weight: bold;
}

.navigationConnector {
    background-image: url("/Content/themes/base/images/NavStepConnector.png");
    background-repeat: repeat-x;
    height: 20px;
    margin: 0 auto 0 auto;
}

/****************** End Navigation Styles *********************/

/****************** Begin Courses Dashboard Styles ****************/

.centered-field-data {
    line-height: 1em;
    text-align: center;
}

.exceeds-threshold-data {
    font-weight: bold;
    color: Red;
}

.am-action-buttons-container {
    height: 48px;
    padding-top: 32px;
    text-align: center;
}

.am-nav-buttons-container {
    height: 26px;
    vertical-align: bottom;
}

    .am-nav-buttons-container > input {
        width: 92px;
    }

.am-components {
    height: 64px;
    padding-top: 8px;
    vertical-align: text-bottom;
}

.k-grid tr:nth-last-child(-n+1) td, #gradesGrid tr:nth-last-child(-n+1) td {
    border-bottom-width: 1px;
}

.print-header {
    display: none;
}

.summary-window-term {
    text-align: center;
    font-size: larger;
}

#SummaryWindow table, #SummaryWindow td {
    padding: 4px;
    border: none;
}

/****************** End Courses Dashboard Styles ****************/

/************** Grades Styles ***********/

.edited-both-highlight {
    background-color: #00CC99;
}

.edited-assessmentBoard-highlight {
    background-color: #7CB5FF;
}

.edited-coordinator-highlight {
    background-color: #FFCC66;
}

.edited-changeofgrade-highlight {
    background-color: #FFAAAA;
}

.edited-peoplesoftUpdate-highlight {
    background-color: #E493E4;
}

.edited-both-highlight, .edited-assessmentBoard-highlight, .edited-coordinator-highlight, .edited-changeofgrade-highlight, .edited-peoplesoftUpdate-highlight, .attention-highlight {
    background-image: url('textures/highlight.png');
    background-image: none,-webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,.0) 100%);
    background-image: none,-moz-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,.0) 100%);
    background-image: none,-o-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,.0) 100%);
    background-image: none, linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .0) 100%);
}

#CourseGradesGrid .k-button {
    background: inherit;
    border-color: transparent;
    background-color: inherit;
    text-align: left;
    height: 1em;
    display: inline;
    margin: 0;
    color: inherit;
}

    #CourseGradesGrid .k-button:hover {
        color: inherit;
    }

#CourseGradesGrid td {
    padding: 0.2em 0.4em 0.2em 0.4em;
}

.attention-highlight {
    color: #004982;
    background-color: #B0D1EA;
}

.k-state-selected .attention-highlight  {
    color: white;
}


.k-tabstrip .k-state-active, .k-tabstrip-items .k-state-active, .k-ie7 .k-tabstrip-items .k-state-active .k-loading {
    border-color: #004982;
}

/************** End of Grade Styles *****/


/************** Grades Legend Styles **************/

#editGradesLegend {
    padding: 0;
    margin: 10px 0;
}

    #editGradesLegend label {
        font-weight: bold;
    }

    #editGradesLegend .highlight {
        padding: 5px;
        margin: 0 5px;
    }

/************** End Grades Legend Styles **************/

#lastUpdated {
    padding: 5px;
}



/************ Start Course Summary Styles *************/

.courseSummary-ItemHeader {
    font-weight: bold;
}

.courseSummary-CourseInfoDivWithBorder {
    width: 300px;
    float: left;
    padding: 5px;
    border-style: solid;
    border-color: #c5c5c5;
    border-width: 0 1px 0 0;
}

.courseSummary-CourseInfoDivWithoutBorder {
    width: 300px;
    float: left;
    padding: 5px;
    border-style: none;
}

.courseSummary-NoteDisplayPre {
    margin: 0;
}

.courseSummary-NoteDisplayDivWithBorder {
    margin-left: 310px;
    border-style: solid;
    border-color: #c5c5c5;
    border-width: 0 0 0 1px;
}

.courseSummary-NoteDisplayDivWithoutBorder {
    margin-left: 310px;
    border-style: none;
}

.courseSummary-NoteContainerWithBorder {
    border-style: solid;
    border-color: #c5c5c5;
    border-width: 0 0 1px 0;
    padding: 5px;
}

.courseSummary-NoteContainerWithoutBorder {
    border-style: none;
    padding: 5px;
}

/************ End Course Summary Styles *************/

/************ Start Course Comments Report Styles *************/

.report-text-box {
    border: 1px solid;
    display: inline-block;
    max-width: 1000px;
    width: 100%;
    margin: 0.5em 0 0 0;
    padding: 0.5em 0.5em 0.5em 0.5em
}

.report-section-header {
    font-weight: bold;
    font-size: 1.2em;
    margin: 0.5em 0 0 0;
    font-style: italic;
}

.report-question {
    margin: 0.5em 0 0 0;
}

.report-italic {
    font-style: italic;
}

/* margin: 0.5em 0 0 0; */

/************ End Course Comments Report Styles *************/

.table-no-border {
    border-style: none;
}

    .table-no-border tr td {
        border-style: none;
    }

.actionSuccessMessage {
    color: #33CC33;
    font-weight: bold;
    font-size: medium;
}

.actionFailedMessage {
    color: #FF0000;
    font-weight: bold;
    font-size: medium;
}

.actionWarningMessage {
    color: #FF9900;
    font-weight: bold;
    font-size: medium;
}

.actionSuccessMessageBackground {
    background-color: #BBEEBB;
}

.actionFailedMessageBackground {
    background-color: #FFAAAA;
}

.actionWarningMessageBackground {
    background-color: #FFDDAA;
}

#printlogo {
    display: none;
}

#printspacer {
    display: none;
}

.hidden-content {
    display: none;
    height: 0;
}

.flat-content {
    height: 0;
}

.AssessmentComponentWeightSumTooBig {
    color: #FF0000;
    font-weight: bold;
}

.wide-report-chart {
    width: 1024px;
    height: 390px;
}

.report-chart {
    width: 800px;
    height: 390px;
}

/* Control bar styling to get the kendo menu to live with other items on the same row  */

#ControlBar table {
    margin-bottom: 8px;
}

#ControlBar tr {
    background-color: rgb(227, 227, 227);
    border-color: #c5c5c5;
    border-style: solid;
    border-width: 1px;
}

#ControlBar td {
    border-style: none;
}

#ControlBar .k-menu-horizontal {
    border-style: none;
}

#ControlBar .k-menu::after {
    display: none;
}


.editor-label {
    font-weight: bold;
}


div[data-container-for="Abbreviation"] > span {
    width: 21em;
}

.accordionHdr {
    cursor: pointer;
}

.accordionPanel {
    padding-left: 25px;
}

.errorMessage {
    color: #FF0000;
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.errorDetails pre {
    padding: 1em;
    margin: 0;
}


/* Grades details container */
.editGrades-window {
    padding: 5px;
}

.editGrades-window table {
    width: 100%;
}

.editGrades-window .student-name, .editStaff-window .staff-name {
    font-weight: bold;
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 10px;
}

.editGrades-window .student-id, .editGrades-window .class-number, .editStaff-window .detail {
    text-align: center;
    margin-bottom: 5px;
}

.editGrades-window .student-id label, .editGrades-window .class-number label, .editStaff-window .detail label {
    font-weight: bold;
}

.editGrades-window table {
    margin: 10px 0;
}

.gradesEditGrid-command, .staffGrid-command, .submitGradesResultsGrid-command {
    margin: 0 0.3em;
    cursor: pointer;
    /*text-decoration: underline;*/
}

.gradesEditGrid-command a, .staffGrid-command a, .submitGradesResultsGrid-command a {
    text-decoration: underline;
}

.editStaff-window #schoolsCheckBoxes {
    list-style-type: none;
    padding: 0;
    margin: 0.2em 0;
}

.editStaff-window h2 {
    font-size: 1.2em;
    margin: 0.7em 0;
    padding: 0;
}

.editStaff-window h3 {
    font-weight: bold;
    margin: 0.4em 0 0.2em 0;
    padding: 0;
    font-size: inherit;
}

.assignDelegate-window {
    padding: 16px;
}

.assignDelegate-window .propertyHeader {
    font-weight: bold;
}

.k-templateTokens {
    background: transparent url("/Content/themes/base/images/template-token-icon.png") no-repeat 50% 50%;
}


.instructionText p, .instructionText div {
    margin-top: 0.8em;
    margin-bottom: 0.1em;
}

.instructionText ul {
    margin-top: 0;
    margin-bottom: 0.1em;
}

.debug-warning-banner {
    background-color: #FF9933;
    color: #000000;
    font-weight: bold;
    text-align: center;
}


.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -moz-min-width: 400px;
    -ms-min-width: 400px;
    -o-min-width: 400px;
    -webkit-min-width: 400px;
    min-width: 400px;
}

.alert-close {
    right: -23px;
    top: -7px;
    font-size: 20px;
    font-weight: bold;
    float: right;
    color: #000000 !important;
    position: relative;
}

a.alert-close {
    text-decoration: none;
}

.alert h4 {
    margin: 0;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}

.alert-success h4 {
    color: #468847;
}

.alert-success pre {
    color: #468847;
}

.alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}

.alert-error h4 {
    color: #b94a48;
}

.alert-error pre {
    color: #b94a48;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #3a87ad;
}

.alert-info h4 {
    color: #3a87ad;
}

.alert-info pre {
    color: #3a87ad;
}

.alert-attention {
    background-color: #FFF0E1;
    border-color: #FF9900;
    color: #FF9900;
}

.alert-attention h4 {
    color: #FF9900;
}

.alert-attention pre {
    color: #FF9900;
}

.word-wrap {
    white-space: normal;
}

.bold-text {
    font-weight: bold;
}

.submitGradesResultSummaryHeader {
    font-weight: bold;
}

.submitGradesResultSummaryItemDiv {
    margin-left: 2em;
}


/************ START Kendo Display Grid *************/

[role=gridcell] .k-button {
    text-decoration: none;
    line-height: normal;
    padding-top: 1px;
    padding-bottom: 1px;
}

/************   END Kendo Display Grid *************/

a.k-button:link {
    color: #2e2e2e;
    text-decoration: inherit;
}

a.k-button.k-primary:link {
    color: #ffffff;
}

a.k-button:visited {
    color:#2e2e2e;
}

a.k-button.k-primary:visited {
    color: #ffffff;
}

a.a-submit {
    font-size: 1.2em;
}


/* Proper display for the Dashboard context menu separators. */
ul.grouped-menu li {
    border-top: none;
}

    ul.grouped-menu li:first-child,
    ul.grouped-menu li:not([data-group="1"]) + li[data-group="1"],
    ul.grouped-menu li:not([data-group="2"]) + li[data-group="2"],
    ul.grouped-menu li:not([data-group="3"]) + li[data-group="3"],
    ul.grouped-menu li:not([data-group="4"]) + li[data-group="4"],
    ul.grouped-menu li:not([value^="Action"]) + li[value^="Action"],
    ul.grouped-menu li:not([value^="Report"]) + li[value^="Report"] {
        border-top: #c5c5c5 solid 1px;
    }


.tooltipHeader {
    clear: both;
    font-weight: bold;
    text-align: center;
}

.tooltipContent {
    text-align: center;
    font-style: italic;
}


.emptyGridMessage {
    font-size: larger;
    text-align: center;
    vertical-align: middle;
    position: relative;
    top: 50%;
}

.overflow-auto {
    overflow: auto;
}

.returnToCoordinator-container {
    margin: 0.5em 0 0 2em;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}


/* Return to coordinator styles */
.returnToCoordinator-buttons {
    margin: 2em 0 0 0;
}

.returnToCoordinator-reasonTextBox {
    width: 750px;
}



/* Tab Menu Styles */
.tabMenu {
    margin-top: 40px;
}

.tabMenu ul {
    /*border-bottom: 1px #004982 solid;*/
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

.tabMenu ul li {
    display: inline;
    list-style: none;
}

.tabMenu ul li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

.tabMenu ul li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #D0E4F4;
    color: #000000;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.tabMenu ul li a:hover {
    background-color: #fff;
    text-decoration: none;
}

.tabMenu ul li a:active {
    background-color: #6EB9F5;
    text-decoration: none;
}

.tabMenu ul li.selected a {
    background-color: #fff;
    color: #000;
}

.tabMenu ul a.selected-menu-item {
    background-color: #FFFFFF;
    padding-bottom: 13px;
}

.tabMenu ul a.highlighted-menu-item {
    background-color: #FFAAAA;
}

.tabMenu ul .icon-attention {
    color: #FF9900;
    font-size: 1.6em;
    margin-left: 10px;
    position: relative;
    top: 3px;
}

.colourCodePreviewListDiv {
    width: 16px;
    height: 16px;
    margin: 2px;
}

.colourCodePreviewDiv {
    width: 16px;
    height: 16px;
    margin: auto 2px auto 2px;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%)
}

.reportCSVExportDiv {
    margin-top: 5px;
    margin-bottom: 5px;
}

.dragAndDropGridRowButton {
    border-style: solid;
    border-width: thin;
    cursor: move;
    float: right;
    padding-left: 5px;
    padding-right: 5px;
    background-color: rgb(31, 168, 240);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.text-middle {
    vertical-align: middle/*!important;*/
}

.alert-tooltip {
    padding-right: 14px;
    min-width:100px;
}

.alert-tooltip span {
    display: table-cell;
}

.alert-tooltip span.glyphicon {
    padding-right:7px;
    vertical-align: middle;
}

